{
  "classes": [
    "classes/aether_sentinel.json",
    "classes/aether_weaver.json",
    "classes/arcane_scourge.json",
    "classes/battle_mage.json",
    "classes/custodian.json",
    "classes/field_engineer.json",
    "classes/sapper.json",
    "classes/scavenger.json",
    "classes/tinker.json",
    "classes/vanguard.json"
  ],
  "units": [
    "units/enemy_commander.json",
    "units/mule_bot.json"
  ]
}